.container {
  width: 95%;
  margin: auto;
}

.intro-container {
  display: flex;
  justify-content: space-between;
  gap: 80px;
  margin-top: 40px;
  margin-bottom: 0;
}

.intro-container h2 {
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  font-family: var(--evidence-font);
  font-size: 28px;
}

.intro-container-left {
  flex: 1.7;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 30px;
}

.intro-container-left p {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--text-muted);
  font-size: 18px;
}

.important-text {
  margin-top: 10px !important;
  text-align: center;
  color: var(--text-secondary) !important;
}

.intro-container-right {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px;
}

.cta-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  border: var(--border-standard);
  border-radius: 14px;
  background: var(--bg-content-card);
  box-shadow: var(--shadow-dark);
}

.cta-card h3 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 22px;
}

.cta-card p {
  margin-top: 0;
  margin-bottom: 25px;
  text-align: center;
  color: var(--text-secondary);
  font-size: 16px;
}

.cta-card button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  min-width: max-content;
  line-height: 1;
  padding: 11px 19px;
  border: var(--border-button-outline);
  border-radius: 20px;
  color: var(--text-accent-blue);
  background: transparent;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  box-shadow: var(--shadow-blue-off);
  transition: 0.3s;
}
.cta-card button:hover {
  transform: translateY(-3px);
  color: var(--text-primary);
  background: var(--bg-button-outline-on);
  box-shadow: var(--shadow-blue-on);
}

.softwares-section {
  display: flex;
  gap: 20px;
  margin-top: 80px;
}

.management-section {
  flex: 0.9;
  display: flex;
  flex-direction: column;
  padding: 0 20px 20px 20px;
}

.integrated-section {
  flex: 1.1;
  display: flex;
  flex-direction: column;
  padding: 0 20px 20px 20px;
}

.softwares-section h2 {
  margin-top: 0;
  margin-bottom: 20px;
  text-align: center;
  font-family: var(--evidence-font);
  font-size: 27px;
}

.softwares-section p {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--text-muted);
  font-size: 17px;
}

.management-card {
  display: flex;
  flex-direction: column;
  width: 50%;
  margin: 40px auto 20px auto;
  padding: 20px;
  border: var(--border-standard);
  border-radius: 14px;
  background: var(--bg-content-card);
  box-shadow: var(--shadow-dark);
}

.management-card p {
  margin-top: 0;
  margin-bottom: 10px;
  color: var(--text-primary);
  font-size: 14px;
  font-weight: 500;
}

.management-card ul {
  list-style-type: none;
  margin: 0;
  padding-left: 5px;
}

.management-card li {
  margin-bottom: 6px;
  border-bottom: var(--border-standard);
  color: var(--text-secondary);
  font-size: 15px;
}

.evidence-text {
  text-align: center;
  color: var(--text-accent-blue) !important;
  font-size: 19px !important;
}

.integrated-section ul {
  list-style-type: none;
  margin: 20px 0;
  padding-left: 5px;
}

.integrated-section li {
  margin-bottom: 4px;
  color: var(--text-muted);
  font-size: 14px;
}

.integrated-section li::before {
  content: "✔";
  color: var(--text-accent-blue);
  margin-right: 10px;
}

.integrated-image-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 80px;
  max-width: 80%;
  margin: 0 auto 0 auto;
}

.image-box {
  overflow: hidden;
  margin-bottom: 12px;
  aspect-ratio: 16 / 9;
  border-radius: 14px;
  box-shadow: var(--shadow-dark);
}

.image-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: var(--image-filter);
}

.softwares-service-section {
  display: flex;
  max-width: 80%;
  margin: 50px auto 0 auto;
}

.software-service-list {
  flex: 1.2;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}

.software-service-cta {
  flex: 0.8;
  display: flex;
  justify-content: center;
  align-items: center;
}

.software-service-list ul {
  list-style-type: none;
  margin: 0;
  padding-left: 0;
}

.software-service-list li {
  margin-bottom: 4px;
  color: var(--text-primary);
  font-size: 17px;
}

.software-service-list li::before {
  content: "✔";
  color: var(--text-accent-blue);
  margin-right: 10px;
}

.software-service-cta button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  min-width: max-content;
  line-height: 1;
  padding: 12px 24px;
  border: var(--border-button-outline);
  border-radius: 20px;
  color: var(--text-accent-blue);
  background: transparent;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  box-shadow: var(--shadow-blue-off);
  transition: 0.3s;
}
.software-service-cta button:hover {
  transform: translateY(-3px);
  color: var(--text-primary);
  background: var(--bg-button-outline-on);
  box-shadow: var(--shadow-blue-on);
}

.divider-band {
  width: 100%;
  height: 80px;
  margin: 30px 0 0 0;
  background: linear-gradient(
    to bottom,
    transparent,
    rgba(255,255,255,0.03),
    transparent
  );
}

.section-title {
  margin-top: 40px;
  margin-bottom: 5px;
  text-align: center;
  font-family: var(--evidence-font);
  font-size: 28px;
}

.section-subtitle {
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  color: var(--text-secondary);
  font-size: 18px;
}

.mobile-section {
  display: flex;
  gap: 20px;
  margin-top: 30px;
}

.mobile-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
}

.mobile-images {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.mobile-content p {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--text-muted);
  font-size: 17px;
}

.mobile-services {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 30px 0 0 0;
}

.mobile-services ul {
  list-style-type: none;
  margin: 0;
  padding-left: 5px;
}

.mobile-services li {
  margin-bottom: 8px;
  border-bottom: var(--border-standard);
  color: var(--text-muted);
  font-size: 16px;
}

.mobile-services li::before {
  content: "✔";
  color: var(--text-accent-blue);
  margin-right: 10px;
}

.mobile-services button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  min-width: max-content;
  line-height: 1;
  padding: 10px 20px;
  border: var(--border-button-outline);
  border-radius: 20px;
  color: var(--text-accent-blue);
  background: transparent;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  box-shadow: var(--shadow-blue-off);
  transition: 0.3s;
}
.mobile-services button:hover {
  transform: translateY(-3px);
  color: var(--text-primary);
  background: var(--bg-button-outline-on);
  box-shadow: var(--shadow-blue-on);
}

.mobile-images-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 100px;
  margin: 0;
}

.mobile-image-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.mobile-image {
  width: 100%;
  max-width: 130px;
  padding: 6px;
  overflow: hidden;
  position: relative;
  border-radius: 22px;
  background: #000;
  box-shadow:
    0 20px 40px rgba(0,0,0,0.6),
    0 0 0 1px rgba(255,255,255,0.06) inset;
}

.mobile-image img {
  width: 100%;
  height: auto;
  display: block;
  transform: scale(1.07);
  filter: brightness(0.95) contrast(1.05) saturate(1.05);
}

.mobile-image-card p {
  margin-top: auto;
  margin-bottom: 0;
  color: var(--text-muted);
  font-size: 13px;
  font-weight: 100;
  font-style: italic;
}

/* laptop 1600–1919px */
@media (min-width: 1600px) and (max-width: 1919px) {
  .intro-container {
    gap: 60px;
    margin-top: 30px;
  }

  .intro-container h2 {
    font-size: 26px;
  }

  .intro-container-left {
    gap: 15px;
    padding: 20px;
  }

  .intro-container-left p {
    font-size: 17px;
  }

  .intro-container-right {
    padding: 20px;
  }

  .cta-card h3 {
    font-size: 20px;
  }

  .cta-card p {
    font-size: 15px;
  }

  .cta-card button {
    font-size: 15px;
  }

  .softwares-section {
    margin-top: 70px;
  }

  .softwares-section h2 {
    margin-bottom: 15px;
    font-size: 25px;
  }

  .softwares-section p {
    font-size: 16px;
  }

  .management-card {
    margin: 30px auto 20px auto;
  }

  .evidence-text {
    font-size: 17px !important;
  }

  .integrated-section ul {
    margin: 15px 0;
  }

  .integrated-image-grid {
    gap: 90px;
  }

  .softwares-service-section {
    max-width: 85%;
    margin: 40px auto 0 auto;
  }

  .software-service-list li {
    font-size: 16px;
  }

  .software-service-cta button {
    font-size: 17px;
  }

  .divider-band {
    height: 70px;
    margin: 20px 0 0 0;
  }

  .section-title {
    margin-top: 30px;
    font-size: 26px;
  }

  .section-subtitle {
    font-size: 17px;
  }

  .mobile-section {
    margin-top: 20px;
  }

  .mobile-content p {
    font-size: 16px;
  }

  .mobile-services li {
    font-size: 15px;
  }

  .mobile-services button {
    font-size: 16px;
  }

  .mobile-images-grid {
    gap: 60px;
  }

  .mobile-image {
    max-width: 120px;
  }
}

/* laptop 1366–1599px */
@media (min-width: 1366px) and (max-width: 1599px) {
  .intro-container {
    gap: 50px;
    margin-top: 30px;
  }

  .intro-container h2 {
    font-size: 24px;
  }

  .intro-container-left {
    flex: 1.6;
    gap: 15px;
    padding: 20px;
  }

  .intro-container-left p {
    font-size: 16px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    flex: 1.1;
    padding: 20px;
  }

  .cta-card {
    padding: 15px;
  }

  .cta-card h3 {
    font-size: 19px;
  }

  .cta-card p {
    margin-bottom: 25px;
    font-size: 14px;
  }

  .cta-card button {
    font-size: 15px;
  }

  .softwares-section {
    gap: 20px;
    margin-top: 60px;
  }

  .management-section {
    padding: 0 15px 15px 15px;
  }

  .integrated-section {
    padding: 0 15px 15px 15px;
  }

  .softwares-section h2 {
    margin-bottom: 15px;
    font-size: 23px;
  }

  .softwares-section p {
    font-size: 15px;
  }

  .management-card {
    margin: 30px auto 15px auto;
    padding: 15px;
  }

  .management-card p {
    font-size: 14px;
  }

  .management-card li {
    font-size: 14px;
  }

  .evidence-text {
    font-size: 17px !important;
  }

  .integrated-section ul {
    margin: 15px 0;
  }

  .integrated-image-grid {
    gap: 90px;
  }

  .softwares-service-section {
    max-width: 90%;
    margin: 35px auto 0 auto;
  }

  .software-service-list {
    gap: 30px;
  }

  .software-service-list li {
    font-size: 15px;
  }

  .software-service-cta button {
    padding: 10px 20px;
    font-size: 17px;
  }

  .divider-band {
    height: 60px;
    margin: 20px 0 0 0;
  }

  .section-title {
    margin-top: 30px;
    font-size: 24px;
  }

  .section-subtitle {
    font-size: 16px;
  }

  .mobile-section {
    margin-top: 15px;
  }

  .mobile-content {
    padding: 10px;
  }

  .mobile-images {
    padding: 10px;
  }

  .mobile-content p {
    margin-bottom: 5px;
    font-size: 15px;
  }

  .mobile-services {
    margin: 20px 0 0 0;
  }

  .mobile-services li {
    font-size: 14px;
  }

  .mobile-services li::before {
    margin-right: 8px;
  }

  .mobile-services button {
    padding: 8px 16px;
    font-size: 15px;
  }

  .mobile-images-grid {
    gap: 50px;
  }

  .mobile-image {
    max-width: 110px;
  }

  .mobile-image-card p {
    font-size: 12px;
  }
}

/* laptop 1280–1365px */
@media (min-width: 1280px) and (max-width: 1365px) {
  .intro-container {
    gap: 30px;
    margin-top: 30px;
  }

  .intro-container h2 {
    font-size: 24px;
  }

  .intro-container-left {
    flex: 1.6;
    gap: 15px;
    padding: 20px;
  }

  .intro-container-left p {
    font-size: 15px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    flex: 1.1;
    padding: 20px;
  }

  .cta-card {
    padding: 15px;
  }

  .cta-card h3 {
    font-size: 19px;
  }

  .cta-card p {
    margin-bottom: 25px;
    font-size: 14px;
  }

  .cta-card button {
    font-size: 15px;
  }

  .softwares-section {
    gap: 20px;
    margin-top: 60px;
  }

  .management-section {
    padding: 0 15px 15px 15px;
  }

  .integrated-section {
    padding: 0 15px 15px 15px;
  }

  .softwares-section h2 {
    margin-bottom: 15px;
    font-size: 23px;
  }

  .softwares-section p {
    font-size: 15px;
  }

  .management-card {
    width: 55%;
    margin: 30px auto 15px auto;
    padding: 15px;
  }

  .management-card p {
    font-size: 14px;
  }

  .management-card li {
    font-size: 14px;
  }

  .evidence-text {
    font-size: 17px !important;
  }

  .integrated-section ul {
    margin: 15px 0;
  }

  .integrated-image-grid {
    gap: 90px;
  }

  .softwares-service-section {
    max-width: 90%;
    margin: 35px auto 0 auto;
  }

  .software-service-list {
    gap: 30px;
  }

  .software-service-list li {
    font-size: 14px;
  }

  .software-service-cta button {
    padding: 10px 20px;
    font-size: 16px;
  }

  .divider-band {
    height: 60px;
    margin: 20px 0 0 0;
  }

  .section-title {
    margin-top: 25px;
    font-size: 24px;
  }

  .section-subtitle {
    font-size: 16px;
  }

  .mobile-section {
    margin-top: 15px;
  }

  .mobile-content {
    padding: 10px;
  }

  .mobile-images {
    padding: 10px;
  }

  .mobile-content p {
    margin-bottom: 5px;
    font-size: 15px;
  }

  .mobile-services {
    margin: 20px 0 0 0;
  }

  .mobile-services li {
    font-size: 13px;
  }

  .mobile-services li::before {
    margin-right: 8px;
  }

  .mobile-services button {
    padding: 8px 16px;
    font-size: 14px;
  }

  .mobile-images-grid {
    gap: 40px;
  }

  .mobile-image {
    max-width: 100px;
  }

  .mobile-image-card p {
    font-size: 12px;
  }
}

/* tablet */
@media (min-width: 768px) and (max-width: 1279px) and (orientation: portrait) {
  .intro-container {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
  }

  .intro-container h2 {
    font-size: 24px;
  }

  .intro-container-left {
    flex: 1;
    gap: 15px;
  }

  .intro-container-left p {
    font-size: 16px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    flex: 1;
    padding: 20px;
  }

  .cta-card h3 {
    font-size: 19px;
  }

  .cta-card p {
    font-size: 15px;
  }

  .cta-card button {
    padding: 9px 17px;
    font-size: 15px;
  }

  .softwares-section {
    flex-direction: column;
    gap: 20px;
    margin-top: 40px;
  }

  .management-section {
    flex: 1;
    flex-direction: column;
    padding: 0 10px 10px 10px;
  }

  .integrated-section {
    flex: 1;
    flex-direction: column;
    padding: 0 10px 10px 10px;
  }

  .softwares-section h2 {
    margin-bottom: 15px;
    font-size: 24px;
  }

  .softwares-section p {
    margin-bottom: 10px;
    font-size: 16px;
  }

  .management-card {
    width: 40%;
    margin-top: 15px;
  }

  .management-card p {
    font-size: 14px;
  }

  .management-card li {
    font-size: 14px;
  }

  .evidence-text {
    font-size: 17px !important;
  }

  .integrated-section ul {
    margin: 15px 0;
  }

  .integrated-image-grid {
    gap: 70px;
    margin: 10px auto 0 auto;
  }

  .softwares-service-section {
    flex-direction: column;
    gap: 30px;
    max-width: 95%;
    margin: 30px auto 0 auto;
  }

  .software-service-list {
    flex: 1;
    gap: 15px;
  }

  .software-service-list li {
    font-size: 15px;
  }

  .software-service-list li::before {
    margin-right: 8px;
  }

  .software-service-cta button {
    font-size: 16px;
  }

  .divider-band {
    height: 40px;
    margin: 20px 0 0 0;
  }

  .section-title {
    margin-top: 30px;
    font-size: 24px;
  }

  .section-subtitle {
    font-size: 16px;
  }

  .mobile-section {
    flex-direction: column;
    margin-top: 10px;
  }

  .mobile-content {
    padding: 10px;
  }

  .mobile-images {
    padding: 10px;
  }

  .mobile-content p {
    margin-bottom: 10px;
    font-size: 16px;
  }

  .mobile-services {
    margin: 20px 0 0 0;
  }

  .mobile-services li {
    font-size: 14px;
  }

  .mobile-services li::before {
    margin-right: 8px;
  }

  .mobile-services button {
    padding: 9px 18px;
    font-size: 15px;
  }

  .mobile-images-grid {
    gap: 70px;
  }

  .mobile-image {
    max-width: 110px;
  }

  .mobile-image-card p {
    font-size: 12px;
  }
}
@media (min-width: 768px) and (max-width: 1279px) and (orientation: landscape) {
  .intro-container {
    gap: 10px;
    margin-top: 20px;
  }

  .intro-container h2 {
    font-size: 22px;
  }

  .intro-container-left {
    flex: 1.5;
    gap: 15px;
    padding: 10px;
  }

  .intro-container-left p {
    font-size: 14px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    flex: 1.2;
    padding: 10px;
  }

  .cta-card {
    padding: 10px;
  }

  .cta-card h3 {
    font-size: 18px;
  }

  .cta-card p {
    margin-bottom: 20px;
    font-size: 14px;
  }

  .cta-card button {
    padding: 9px 17px;
    font-size: 14px;
  }

  .softwares-section {
    gap: 20px;
    margin-top: 50px;
  }

  .management-section {
    padding: 0 10px 10px 10px;
  }

  .integrated-section {
    padding: 0 10px 10px 10px;
  }

  .softwares-section h2 {
    margin-bottom: 15px;
    font-size: 21px;
  }

  .softwares-section p {
    font-size: 14px;
  }

  .management-card {
    width: 60%;
    margin: 15px auto 15px auto;
    padding: 15px;
  }

  .management-card p {
    font-size: 13px;
  }

  .management-card li {
    font-size: 13px;
  }

  .evidence-text {
    font-size: 14px !important;
  }

  .integrated-section ul {
    margin: 15px 0;
  }

  .integrated-image-grid {
    gap: 80px;
  }

  .softwares-service-section {
    max-width: 95%;
    margin: 35px auto 0 auto;
  }

  .software-service-list {
    flex: 1.7;
    gap: 20px;
  }

  .software-service-list li {
    font-size: 13px;
  }

  .software-service-cta button {
    padding: 9px 18px;
    font-size: 14px;
  }

  .divider-band {
    height: 40px;
    margin: 20px 0 0 0;
  }

  .section-title {
    margin-top: 20px;
    font-size: 22px;
  }

  .section-subtitle {
    font-size: 15px;
  }

  .mobile-section {
    margin-top: 15px;
  }

  .mobile-content {
    padding: 10px;
  }

  .mobile-images {
    padding: 10px;
  }

  .mobile-content p {
    margin-bottom: 5px;
    font-size: 14px;
  }

  .mobile-services {
    flex-direction: column;
    gap: 15px;
    margin: 15px 0 0 0;
  }

  .mobile-services li {
    font-size: 13px;
  }

  .mobile-services li::before {
    margin-right: 8px;
  }

  .mobile-services button {
    padding: 8px 16px;
    font-size: 14px;
  }

  .mobile-images-grid {
    gap: 40px;
  }

  .mobile-image {
    max-width: 90px;
  }

  .mobile-image-card p {
    font-size: 9px;
  }
}

/* smartphone */
@media (max-width: 767px) and (orientation: portrait) {
  .intro-container {
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    margin-top: 10px;
  }

  .intro-container h2 {
    font-size: 20px;
  }

  .intro-container-left {
    flex: 1;
    gap: 15px;
    padding: 5px;
  }

  .intro-container-left p {
    text-align: center;
    font-size: 15px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    flex: 1;
    padding: 5px;
  }

  .cta-card h3 {
    font-size: 17px;
  }

  .cta-card p {
    font-size: 14px;
  }

  .cta-card button {
    padding: 9px 17px;
    font-size: 14px;
  }

  .softwares-section {
    flex-direction: column;
    gap: 20px;
    margin-top: 40px;
  }

  .management-section {
    flex: 1;
    flex-direction: column;
    padding: 0 10px 10px 10px;
  }

  .integrated-section {
    flex: 1;
    flex-direction: column;
    padding: 0 10px 10px 10px;
  }

  .softwares-section h2 {
    margin-bottom: 15px;
    font-size: 20px;
  }

  .softwares-section p {
    margin-bottom: 10px;
    text-align: center;
    font-size: 15px;
  }

  .management-card {
    width: 90%;
    margin-top: 15px;
  }

  .management-card p {
    text-align: start;
    font-size: 14px;
  }

  .management-card li {
    font-size: 14px;
  }

  .evidence-text {
    font-size: 15px !important;
  }

  .integrated-section ul {
    margin: 15px 0;
    padding-left: 0;
  }

  .integrated-section li {
    font-size: 13px;
  }

  .integrated-section li::before {
    margin-right: 4px;
  }

  .integrated-image-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    margin: 10px auto 0 auto;
  }

  .softwares-service-section {
    flex-direction: column;
    gap: 30px;
    max-width: 95%;
    margin: 30px auto 0 auto;
  }

  .software-service-list {
    flex: 1;
    flex-direction: column;
    align-items: start;
    gap: 0;
  }

  .software-service-list li {
    font-size: 13px;
  }

  .software-service-list li::before {
    margin-right: 8px;
  }

  .software-service-cta button {
    font-size: 15px;
  }

  .divider-band {
    height: 40px;
    margin: 20px 0 0 0;
  }

  .section-title {
    margin-top: 15px;
    font-size: 20px;
  }

  .section-subtitle {
    font-size: 14px;
  }

  .mobile-section {
    flex-direction: column;
    margin-top: 10px;
  }

  .mobile-content {
    padding: 10px;
  }

  .mobile-images {
    padding: 10px;
  }

  .mobile-content p {
    margin-bottom: 10px;
    text-align: center;
    font-size: 14px;
  }

  .mobile-services {
    flex-direction: column;
    gap: 20px;
    margin: 20px 0 0 0;
  }

  .mobile-services li {
    font-size: 13px;
  }

  .mobile-services li::before {
    margin-right: 4px;
  }

  .mobile-services button {
    padding: 9px 18px;
    font-size: 14px;
  }

  .mobile-images-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 50px;
  }

  .mobile-image {
    max-width: 140px;
  }

  .mobile-image-card p {
    font-size: 12px;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .intro-container {
    flex-direction: column;
    justify-content: center;
    gap: 0;
    margin-top: 10px;
  }

  .intro-container h2 {
    font-size: 22px;
  }

  .intro-container-left {
    flex: 1;
    gap: 15px;
    padding: 20px;
  }

  .intro-container-left p {
    font-size: 16px;
  }

  .intro-container-right {
    flex: 1;
    padding: 20px;
  }

  .cta-card h3 {
    font-size: 18px;
  }

  .cta-card p {
    margin-bottom: 20px;
    font-size: 15px;
  }

  .cta-card button {
    padding: 9px 17px;
    font-size: 15px;
  }

  .softwares-section {
    flex-direction: column;
    gap: 20px;
    margin-top: 40px;
  }

  .management-section {
    flex: 1;
    padding: 0 10px 10px 10px;
  }

  .integrated-section {
    flex: 1;
    padding: 0 10px 10px 10px;
  }

  .softwares-section h2 {
    margin-bottom: 15px;
    font-size: 22px;
  }

  .softwares-section p {
    font-size: 15px;
  }

  .management-card {
    width: 50%;
    margin: 30px auto 20px auto;
  }

  .management-card p {
    font-size: 13px;
  }

  .management-card li {
    font-size: 14px;
  }

  .evidence-text {
    font-size: 17px !important;
  }

  .integrated-image-grid {
    gap: 60px;
    max-width: 90%;
  }

  .softwares-service-section {
    flex-direction: column;
    gap: 30px;
    max-width: 95%;
    margin: 20px auto 0 auto;
  }

  .software-service-list {
    flex: 1;
    gap: 20px;
  }

  .software-service-cta {
    flex: 1;
  }

  .software-service-list li {
    font-size: 13px;
  }

  .software-service-list li::before {
    margin-right: 4px;
  }

  .software-service-cta button {
    padding: 10px 20px;
    font-size: 16px;
  }

  .divider-band {
    height: 40px;
    margin: 20px 0 0 0;
  }

  .section-title {
    margin-top: 20px;
    font-size: 22px;
  }

  .section-subtitle {
    font-size: 16px;
  }

  .mobile-section {
    flex-direction: column;
    gap: 20px;
    margin-top: 15px;
  }

  .mobile-content {
    padding: 10px;
  }

  .mobile-images {
    padding: 10px;
  }

  .mobile-content p {
    font-size: 15px;
  }

  .mobile-services {
    margin: 20px 0 0 0;
  }

  .mobile-services li {
    font-size: 13px;
  }

  .mobile-services li::before {
    margin-right: 4px;
  }

  .mobile-services button {
    padding: 8px 17px;
    font-size: 14px;
  }

  .mobile-images-grid {
    gap: 40px;
  }

  .mobile-image {
    max-width: 100px;
  }

  .mobile-image-card p {
    font-size: 11px;
  }
}
@media (min-width: 768px) and (max-width: 915px) and (max-height: 500px) and (orientation: landscape) {
  .intro-container {
    gap: 10px;
    margin-top: 20px;
  }

  .intro-container h2 {
    font-size: 20px;
  }

  .intro-container-left {
    flex: 1.5;
    gap: 15px;
    padding: 10px;
  }

  .intro-container-left p {
    font-size: 14px;
  }

  .important-text {
    margin-top: 5px !important;
  }

  .intro-container-right {
    flex: 1.2;
    padding: 10px;
  }

  .cta-card {
    padding: 10px;
  }

  .cta-card h3 {
    font-size: 18px;
  }

  .cta-card p {
    margin-bottom: 17px;
    font-size: 14px;
  }

  .cta-card button {
    padding: 7px 15px;
    font-size: 14px;
  }

  .softwares-section {
    gap: 20px;
    margin-top: 50px;
  }

  .management-section {
    padding: 0 10px 10px 10px;
  }

  .integrated-section {
    padding: 0 10px 10px 10px;
  }

  .softwares-section h2 {
    margin-bottom: 15px;
    font-size: 19px;
  }

  .softwares-section p {
    font-size: 14px;
  }

  .management-card {
    width: 80%;
    margin: 25px auto 15px auto;
    padding: 15px;
  }

  .management-card p {
    font-size: 13px;
  }

  .management-card li {
    font-size: 13px;
  }

  .evidence-text {
    font-size: 14px !important;
  }

  .integrated-section ul {
    margin: 15px 0;
  }

  .integrated-image-grid {
    gap: 80px;
  }

  .softwares-service-section {
    max-width: 98%;
    margin: 35px auto 0 auto;
  }

  .software-service-list {
    flex: 1.8;
    gap: 20px;
  }

  .software-service-list li {
    font-size: 13px;
  }

  .software-service-cta button {
    padding: 9px 18px;
    font-size: 14px;
  }

  .divider-band {
    height: 40px;
    margin: 20px 0 0 0;
  }

  .section-title {
    margin-top: 20px;
    font-size: 20px;
  }

  .section-subtitle {
    font-size: 15px;
  }

  .mobile-section {
    margin-top: 15px;
  }

  .mobile-content {
    padding: 10px;
  }

  .mobile-images {
    padding: 10px;
  }

  .mobile-content p {
    margin-bottom: 5px;
    font-size: 14px;
  }

  .mobile-services {
    flex-direction: column;
    gap: 15px;
    margin: 15px 0 0 0;
  }

  .mobile-services li {
    font-size: 13px;
  }

  .mobile-services li::before {
    margin-right: 8px;
  }

  .mobile-services button {
    padding: 8px 16px;
    font-size: 14px;
  }

  .mobile-images-grid {
    gap: 40px;
  }

  .mobile-image {
    max-width: 90px;
  }

  .mobile-image-card p {
    text-align: center;
    font-size: 8px;
  }
}